﻿body {margin:0;padding:0; font: 12px  arial,sans-serif;color:#5f5f5f;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{padding:0; margin:0;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
img{vertical-align:top;border:0;}
ol,ul {list-style:none;}
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}
input{margin:0;padding:0;}
input,img{line-height:normal;}
.clear{clear:both;}
em{font-style:normal;}
/* link css */
a{color:#5f5f5f; text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{color:#e83921;text-decoration:underline;}
a:active{color:#5f5f5f;}
.header,.container,.footer,.banner{width:1000px; margin:0 auto;clear:both;}
.blank5{clear:both; height:5px; overflow:hidden; display:block; background:#fff;margin:0 auto;}
.blank10{clear:both; height:10px; overflow:hidden; display:block; background:#fff;margin:0 auto;}
.NewsTitle		{ color: #12697e; font-size:12pt; line-height:150%; font-weight:Bold;}
.NewsBody		{ color: #000000; font-size:11pt; line-height:200%;}
.but{width:80px;height:22px;background-color: #FFFFFF; border: 1 solid #808080;}